Bug 60191 - Use xmhtml for release notes
Use xmhtml for release notes
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-21 12:41 EST by Michael Fulbright
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2002-02-28 15:50:31 EST
Did this
Comment 1 Jay Turner 2002-03-07 11:53:12 EST
Has this been completed for the Beta2 stuff as well?
Comment 2 Michael Fulbright 2002-04-10 14:22:57 EDT
Closing due to inactivity, please reopen if you contine to have problems.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:30 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.